vuln_intent
============

Description
###########

find potentials vulnerables entry point on Activity exported and generate a poc

Usage
#####

.. code-block:: bash

  asthook <app> --vuln_intent <poc|normal>

.. asciinema:: VulnIntent.cast
  :preload:
